@charset "utf-8";

* {
margin:0;
padding:0;
}

a:link,
a:visited {
color:#49603D;
text-decoration:underline;
}
a:hover,
a:active {
color:#9E9D8A;
text-decoration:none;
}

img {
vertical-align:bottom;
}

a img {
border:none;
}

h1,h2,h3,h4,h5,ul,ol,dl,p {
margin:0;
padding:0;
}

em {
font-style:normal;
color:#F45221;
}

.md-5 {
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
font-size:90%;
border-bottom:2px solid #333D2C;
padding-bottom:5px;
color:#333D2C;
margin-bottom:10px;
}

ul {
list-style:none;
}

p {
font-size:80%;
line-height:180%;
}

address {
font-style:normal;
font-size:80%;
}


html, body {
height: 100%;
width: 100%;
font-size:12pt;
}
body {
background:#003024;
background-attachment:fixed;
color:#545454;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
.Bgred {
	background:#DB0000;
}

* html html,
* html body {
font-size:100%;
}

.wrapper {
min-height: 100%;
height: auto !important;
height: 100%; /* ie用に設定 */
margin: 0 auto -60px; 
/* class="footer"と同じ高さ(100px)の負の値を入力 */
}

.footer,
.push {
height: 60px;
}

.footer {
width:860px;
margin:0 auto;
}

.footer #copy {
color:#62735A;
text-align:center;
padding-top:10px;
}

.footer #copy span {
color:#BFBF95;
}



header {
width:100%;
margin:0 auto;
position:relative;
background: #003024;
}

header h1{
	padding: 0 0 0 30px;
}
header #g-nav{
	width: 600px;
	top: 0;
	margin: auto;
}

header #g-nav li{
	margin-left: 20px;
}




#header {
width:860px;
margin:0 auto 10px auto;
height:140px;
padding-top:15px;
position:relative;
color:#E2E1D3;
}
#header ul.s-nav {
text-align:right;
}
#header ul.s-nav li {
display:inline;
margin-left:15px;
text-align:center;
font-size:75%;
}
#header ul.s-nav li a:link,
#header ul.s-nav li a:visited {
color:#889E78;
text-decoration:underline;
}
#header ul.s-nav li a:hover,
#header ul.s-nav li a:active {
color:#889E78;
text-decoration:none;
}
#header ul.s-nav li.current {
color:#C8CBAA;
}

#header h1 {
width:186px;
height:70px;
position:absolute;
bottom:-5px;
left:-5px;
}

#header p {
font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#header p span{
color:#FF0000;
}

#header p.ginza {
position: absolute;
right: 10px;
top: 15px;
}

#g-nav {
width:480px;
height:50px;
position:absolute;
bottom:0;
right:0;
}
#g-nav ul {
}

#g-nav li {
width:118px;
height:50px;
float:left;
text-indent:-9999px;
overflow:hidden;
}
#g-nav li a {
display:block;
width:118px;
height:50px;
text-decoration:none;
}
#g-nav li#ginza {
width:88px;
}
#g-nav li#ginza a {
width:88px;
}

#g-nav li#konpeitou {
background:url(../images/g-navi.gif) 0 0 no-repeat;
}
#g-nav li#kyujin {
background:url(../images/g-navi.gif) -118px 0 no-repeat;
}
#g-nav li#shouhin {
background:url(../images/g-navi.gif) -236px 0 no-repeat;
}
#g-nav li#eigyou {
background:url(../images/g-navi.gif) -354px 0 no-repeat;
}
#g-nav li#ginza {
background:url(../images/g-navi.gif) -472px 0 no-repeat;
}

#g-nav li#konpeitou_br {
background:url(../images/g-navi_br.gif) 0 0 no-repeat;
}
#g-nav li#kyujin_br {
background:url(../images/g-navi_br.gif) -118px 0 no-repeat;
}
#g-nav li#shouhin_br {
background:url(../images/g-navi_br.gif) -236px 0 no-repeat;
}
#g-nav li#eigyou_br {
background:url(../images/g-navi_br.gif) -354px 0 no-repeat;
}
#g-nav li#ginza_br {
background:url(../images/g-navi_br.gif) -472px 0 no-repeat;
}

#g-nav li#konpeitou a:hover,
#g-nav li#konpeitou-current {
background:url(../images/g-navi.gif) 0 -50px no-repeat;
}
#g-nav li#kyujin a:hover,
#g-nav li#kyujin-current {
background:url(../images/g-navi.gif) -118px -50px no-repeat;
}
#g-nav li#shouhin a:hover,
#g-nav li#shouhin-current {
background:url(../images/g-navi.gif) -236px -50px no-repeat;
}
#g-nav li#eigyou a:hover,
#g-nav li#eigyou-current {
background:url(../images/g-navi.gif) -354px -50px no-repeat;
}
#g-nav li#ginza a:hover,
#g-nav li#ginza-current {
background:url(../images/g-navi.gif) -472px -50px no-repeat;
}


#g-nav li#ginza_br {
width:88px;
}
#g-nav li#ginza_br a {
width:88px;
}

#g-nav li#konpeitou_br a:hover {
background:url(../images/g-navi_br.gif) 0 -50px no-repeat;
}
#g-nav li#kyujin_br a:hover {
background:url(../images/g-navi_br.gif) -118px -50px no-repeat;
}
#g-nav li#shouhin_br a:hover {
background:url(../images/g-navi_br.gif) -236px -50px no-repeat;
}
#g-nav li#eigyou_br a:hover {
background:url(../images/g-navi_br.gif) -354px -50px no-repeat;
}
#g-nav li#ginza_br a:hover {
background:url(../images/g-navi_br.gif) -472px -50px no-repeat;
}
.bttomline {
margin:0 20px;
border-top:1px solid #DDD;
padding:10px 0 20px 0;
}
ul.bottomnav,
#b-nav {
font-size:75%;
}
ul.bottomnav {
float:left;
width:600px;
}
ul.bottomnav li {
background:url(../images/arrow.gif) 0 50% no-repeat;
padding-left:16px;
float:left;
margin-right:1em;
} 
#b-nav {
float:right;
text-align:right;
}

#b-nav img {
margin-left:10px;
}

/*--contents--*/

#container {
width:860px;
margin:0 auto;
background:#FFF;
}

#contents {
padding:20px 20px 40px 20px;
}

/*--key visual--*/

.key-img {
position:relative;
border:1px solid #232323;
width:818px;
height:218px;
margin-bottom:40px;
}
.key-img img {
position:absolute;
top:0;
left:0;
}

